### Hierarchy

- PaginatedResult
  - PaginatedProductResult
  - PaginatedCategoryResult
  - PaginatedOrderResult

## Index

### Properties

- count
- limit
- offset
- results
- total

## Properties

### count

count: number

- Defined in node_modules/@cxcloud/ct-types/sdk.ts:4

### limit

limit: number

- Defined in node_modules/@cxcloud/ct-types/sdk.ts:2

### offset

offset: number

- Defined in node_modules/@cxcloud/ct-types/sdk.ts:3

### results

results: any[]

- Defined in node_modules/@cxcloud/ct-types/sdk.ts:6

### total

total: number

- Defined in node_modules/@cxcloud/ct-types/sdk.ts:5

Generated using TypeDoc